<?php
/*
Plugin Name: Elfsight InstaLink
Description: Embed Instagram Profile to Your Website
Plugin URI: https://www.20script.ir/
Version: 2.1.10
Author: 20script
Author URI: https://www.20script.ir/
*/

if (!defined('ABSPATH')) exit;


define('ELFSIGHT_INSTALINK_SLUG', 'elfsight-instalink');
define('ELFSIGHT_INSTALINK_VERSION', '2.1.10');
define('ELFSIGHT_INSTALINK_FILE', __FILE__);
define('ELFSIGHT_INSTALINK_PATH', plugin_dir_path(__FILE__));
define('ELFSIGHT_INSTALINK_URL', plugin_dir_url( __FILE__ ));
define('ELFSIGHT_INSTALINK_PLUGIN_SLUG', plugin_basename( __FILE__ ));
define('ELFSIGHT_INSTALINK_TEXTDOMAIN', 'instalink');
define('ELFSIGHT_INSTALINK_UPDATE_URL', 'https://a.elfsight.com/updates/');
define('ELFSIGHT_INSTALINK_SUPPORT_URL', 'https://elfsight.ticksy.com/submit/#100003626');
define('ELFSIGHT_INSTALINK_PRODUCT_URL', 'https://codecanyon.net/item/instagram-widget-wordpress-plugin-for-instagram/11170758?ref=Elfsight');
define('ELFSIGHT_INSTALINK_API_URL', ELFSIGHT_INSTALINK_URL . 'api/');
define('ELFSIGHT_INSTALINK_YOTTIE_URL', 'https://elfsight.com/youtube-channel-plugin-yottie/wordpress/?utm_source=markets&utm_medium=envato&utm_content=adminpanel&utm_campaign=ILWP&utm_term=YTWP');
define('ELFSIGHT_INSTALINK_INSTASHOW_URL', 'https://elfsight.com/instagram-feed-instashow/wordpress/?utm_source=markets&utm_medium=envato&utm_content=adminpanel&utm_campaign=ILWP&utm_term=ISWP');


require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-defaults.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-update.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-widgets-api.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'admin', 'instalink-admin.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-shortcode.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-widget.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-vc.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-lib.php')));
require_once(ELFSIGHT_INSTALINK_PATH . implode(DIRECTORY_SEPARATOR, array('includes', 'instalink-analytics.php')));

?>
